/*
Theme Name:   Moesia Child
Theme URI:    https://github.com/chiscoleiton/child-theme-wp
Description:  Moesia es el tema para negocios que necesitas para construir tu presencia en Internet. Elije entre once bloques predefinidos y construye la página de inicio que mejor se adapte a tu empresa. Cada uno de los bloques de la portada puede tener una imagen de fondo de paralaje y su propio conjunto de colores. Moesia también cuenta con una selección de fuentes de Google, dos tipos de diseños para la página del blog, animaciones y efectos chulos, un encabezado de paralaje y mucho más.
Author:       Chisco
Author URI:   http://chiscoleiton.com
Template:     moesia
Version:      1.50
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         two-columns, right-sidebar, custom-colors, custom-background, custom-header, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain:  moesia-child
*/


/* --- --- --- --- --- Custom Styles --- */

/*- Plugin TotalPoll -*/

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	box-shadow: none;
}

.totalpoll-button {
	margin: 0 auto !important;
	border-radius: 5px !important;
	background: #3e6bb0 !important;
    font-family: "Roboto", Sans-serif !important;
    font-weight: 500 !important;
}

.totalpoll-buttons-results,
.totalpoll-buttons-back {
	display: none !important;
}


/*- Plugin AddThis -*/

#st-2 .st-btn[data-network='sharethis'] {
    background-color: #3e6bb0 !important;
}


/*- Theme Custom -*/

.elementor-15 .elementor-element.elementor-element-23d89ea:not(.elementor-motion-effects-element-type-background), .elementor-15 .elementor-element.elementor-element-23d89ea > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-size: cover !important;
}

.overlay {
	background: none;
}

.stats-total-choice {
	text-align: center;
	font-size: 2em;
	color: #003060;
}

.welcome-desc {
	text-shadow: none;
	color: #FFFFFF;
}

.nav-menu {
    font-weight: bold;
}

.elementor-icon i {
	color: #5f9fe6;
}

.site-footer {
    display: none;
}


/*- Mediaqueries -*/

@media only screen and (max-width: 499px) {
	.welcome-logo {
    display: none;
}
	.ms-btn-container {
		    top: 315.875px !important;
	}
	.ms-btn-container a {
		    font-size: 13.38542px !important;
		    width: auto !important;
	}
}


@media only screen and (max-width: 600px) {
.welcome-logo {
    display: none;
}
	.ms-btn-container {
		    top: 315.875px !important;
	}
	.ms-btn-container a {
		    font-size: 13.38542px !important;
		    width: auto !important;
	}
}


@media screen and (max-width: 1024px){
	.has-banner:after, section {

	    -webkit-background-size: cover !important;
	    -moz-background-size: cover !important;
	    background-size: cover !important;
	}
}